ldb: change version number to 1.0.0
[samba.git] / configure.developer
2011-02-07 Andrew Tridgellbuild: added configure.developer for top level build